@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:100,300,400,700|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');
@import "normalize.min.css";
@import "webflow.min.css";
@import "icga.webflow.min.css?v=2";

.feature-image {
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: 0% 0%;
}

/* NEWSLETTER SIGNUP FORM ADD ON */

.membership-form-step {
    display: none;
}

    #step-1.membership-form-step {
        display: block;
    }

    #lookup-account-button {
        padding: 11px 26px;
        font-size: 18px;
        line-height: 18px;
    }

    #lookup-account-message {
        font-style: italic;
        margin: 20px 0;
    }

/* NEWSLETTER SIGNUP FORM ADD ON */

.newsletter-signup-input {
    background-color: white;
}
.newsletter-checkbox-input {
    padding-bottom: 0px;
}
.newsletter-signup-form-wrapper {
    background-color: #ebebeb;
    padding: 30px 60px 30px 20px;
    width: calc(100% + 100px);
    margin-top: -45px;
    margin-bottom: 30px;
}

.newsletter-signup-form-wrapper .cms-btn {
    margin-top: 20px;
}

.newsletter-signup-form-wrapper-backend {
    background-color: #ebebeb !important;
    padding: 30px 60px 30px 20px !important;
    width: 305px !important;
}

.newsletter-signup-label {
    margin-top: 0px;
    font-weight: 400;
}

/* JMB OVERRIDES */

.district-wrapper {
    display: none;
}

.svg-map {
    cursor: pointer;
}
.svg-map path {
    stroke: #2f902d;
    stroke-width: 7;
    fill: #FFF;
}

.hasContent {
    fill: rgba(47, 144, 45, 0.3) !important;
}

.isSelected {
    fill: #2f902d !important;
}

[data-module="cms-custom-search"] input {
	display: block;
    width: 100%;
    max-width: 100%;
    margin-bottom: 10px;
    padding: 8px 12px;
    float: left;
    border: 1px solid #e0e0e0;
    background-color: #f1f1f1;
    color: #333;
    font-size: 14px;
    line-height: 20px;
}

.main-content-container {
    overflow-x: hidden;
}

/* ADDED FOR REMITTANCE FORM ADDENDUM */

.form-section-label {
    margin-bottom: 25px;
}
.form-section-divider {
    display: block;
    width: 100%;
    height: 1px;
    background-color: #e0e0e0;
    margin-top: 30px;
    margin-bottom: 35px;
}
#calculations_and_payment_wrapper {
    float: left;
    width: 100%;
    clear: both;
}
#payment_details_wrapper {
    display: none;
    float: left;
    width: 100%;
    clear: both;
}
.form-calculation-total {
    font-size: 18px;
    margin-top: 7px;
    margin-bottom: 10px;
    color: #088b13;
}
#tgcar_discount_text {
    font-style: italic;
}
.form-input-options-wrapper {
    border: 1px solid transparent;
    padding-top: 8px;
}
#additional_data_inputs * {
    height: 0; 
    width: 0;
    opacity: 0;
    padding: 0;
    margin: 0;
    border: none;
}
#tgcar_confirmation {
    color: #088b13;
}
.contact-form-submit:focus {
  outline: none;
}
.form-invalid {
    border: 1px solid #f75454 !important;
}
input[type=checkbox].form-invalid {
    box-shadow: 0px 0px 0px 2px #f75454;
}
.contact-form-success-message.cms-backend {
    width: 900px;
    padding: 20px;
}

#orbipay-checkout-button {
    display: none;
}

#pay-invoice-details {

    position: relative;
    margin: 30px 0;
    padding: 30px 0;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;

}

    .pay-invoice-details {
        position: relative;
    }

    .pay-invoice-details label {
        display: inline-block;
        width: 150px;
    }

    .pay-invoice-details div {
        display: inline-block;
    }

    @media screen and (min-width: 960px) {

        .pay-invoice-details-half {

            float: left;
            width: 50%;

        }

    }
    
    
/** ADDENDUM **/
.cms-backend.dark-theme{
  background-color: #131313;
  color: white;
}

.cms-backend.cms-backend-item-key-text-below{
  background-color: unset;
  color: unset;
}